//
//  ScreenCapture.h
//
//  Created by AIG-Soft on 2012/02/24.
//  Copyright (c) 2012-13 AIG-Soft. All rights reserved.
//

#import <UIKit/UIKit.h>

UIImage *viewCapture(UIView *view,BOOL fblack);
UIImage *screenCapture(void);
